» » » » Недостаточная криптографическая устойчивость

Недостаточная криптографическая устойчивость

Добавил: Off Road от 21-08-2012, 15:28 в Баг Фиксы DLE
Недостаточная криптографическая устойчивость

Подробное содержание постаНедостаточная криптографическая устойчивость

Голосов: 2
Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).
Ошибку содержат версии: 9.6 и все более ранние версии
Степень опасности: Высокая
Для исправления используйте готовый патч:

Данный патч скачивается с официального сайта DataLife Engine (Дистрибутив версии 9.6 кстати на нем обновлен) и предназначен для всех версий скрипта.
  • Название: Недостаточная криптографическая устойчивость
  • Версия CMS:

Информация о статье

Облоко тегов

DLE 9.0, DLE 9.2, DLE 9.3, DLE 9.4, DLE 9.5, DLE 9.6

Добавить комментарий

Имя:*
E-Mail:
Полужирный Наклонный текст Подчёркнутый текст Зачёркнутый текст | Выравнивание по левому краю По центру Выравнивание по правому краю | Вставка смайликов Вставка ссылкиВставка защищённой ссылки Картинка Выбор цвета | Скрытый текст Вставка цитаты Преобразовать выбранный текст из транслитерации в кириллицу Вставка спойлера
Введите код: *